{
    "dc_identifier": "nl.gm0677.2c.2019.2719891-13",
    "dc_title": "Commissie Ruimte 2019-06-11 - Voorstel tot het vaststellen van het economisch beleidsplan 2019-2022",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hulst op 2019-06-11. Onderdeel: Voorstel tot het vaststellen van het economisch beleidsplan 2019-2022.",
    "dc_source": "https://hulst.notubiz.nl/vergadering/575412",
    "dc_publisher": "gm0677",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-03-25",
    "foi_publishedDate": "2019-06-11",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Hulst",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hulst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "59",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0677.2c.2019.2719891-13",
    "dc_externalIdentifier": "2719926",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-06-11",
    "foi_meetingNumber": "2719891",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "13.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0677.2c.2019.2719891-13.doc.1",
            "dc_title": "151548Raadsvoorsteleconomischbeleidsplan",
            "foi_fileName": "151548Raadsvoorsteleconomischbeleidsplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7664367/1"
        },
        {
            "dc_identifier": "nl.gm0677.2c.2019.2719891-13.doc.2",
            "dc_title": "151548Raadsbesluiteconomischbeleidsplan",
            "foi_fileName": "151548Raadsbesluiteconomischbeleidsplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7664368/1"
        },
        {
            "dc_identifier": "nl.gm0677.2c.2019.2719891-13.doc.3",
            "dc_title": "151548Economisch beleidsplan Hulst 2019-2022",
            "foi_fileName": "151548Economisch_beleidsplan_Hulst_2019-2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7664370/1"
        },
        {
            "dc_identifier": "nl.gm0677.2c.2019.2719891-13.doc.4",
            "dc_title": "18 232 Bijlagerapport economisch beleidsplan Hulst 2019-2022 DEFINITIEF 20 mei 2019 zonder namen",
            "foi_fileName": "18_232_Bijlagerapport_economisch_beleidsplan_Hulst_2019-2022_DEFINITIEF_20_mei_2019_zonder_namen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7781852/1"
        }
    ]
}